html, body { margin: 0; height: 100%; }
/***** RESET ******/
img, form, a,
header, nav, article, section, dialog, figure, aside, footer { border: 0; margin: 0; outline: 0; padding: 0; }
/***** RESET END ******/

.BlogPost { clear:both; }
.PostHeader h2 { margin:0 0 12px 0; line-height:24px; }
.PostPublished, .PostAuthor { font-size:15px; }

/******************** STICKY FOOTER 
html, body {height: 100%;}
.wrapper {min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -142px;}
.push, .footer{ height: 142px;}
.footBg { background:#000;}
 STICKY FOOTER END *****/

.show { display: none !important; }
.hidden { display: block !important; }
a#pull { display: none; }
nav#menu { display: none; }

.loginDiv { display: inline-block; margin: 0 3px; }
.closeBtn { display: block; width: 32px; height: 32px; background: url(../images/graphics/close.png) no-repeat; margin: 0 auto; }
.white, .white td, .white p, .white li { color: #fff; }

#logmein { text-align: center; }
    #logmein form { display: inline-block; background: url(../images/graphics/logo_rescue_white.png) no-repeat left center; padding-left: 110px; margin-bottom: 10px; }
    #logmein input { margin: 0 5px; }

.scrollToTop { width: 50px; height: 50px; line-height: 50px; text-align: center; text-decoration: none; position: fixed; bottom: 20px; right: 20px; display: none; z-index: 999999; background: rgba(0, 0, 0, 0.2); -webkit-border-radius: 25px; -moz-border-radius: 25px; border-radius: 25px; }
    .scrollToTop i { font-size: 20px; color: #fff; line-height: 50px; font-weight: normal; }
    .scrollToTop:hover { text-decoration: none; color: #fff; font-weight: normal; background: rgba(0, 0, 0, 0.5); }

/******************** STRUCTURE ******/

#bodyClass { }

header { position: relative; width: 100%; height: 800px; }
.topSection { width: 96%; padding: 50px 2% 0 2%; min-height: 300px; position: absolute; top: 0; left: 0; z-index: 60; background: url(../images/graphics/headgrad.png) repeat-x top; }
.imageHeader { width: 100%; height: 800px; position: absolute; top: 0; left: 0; }
ul.bxslider li { height: 800px; }

.slidePanel { display: none; color: #fff; }
    .slidePanel p, .slidePanel td, .slidePanel li { color: #fff; }
    .slidePanel .pad { padding: 0 2%; }
.slidePanelOne { background: #f8941e; padding: 2% 0; text-align: center; }
.slidePanelTwo { background: #000; padding: 2% 0; }
.slidePanelThree { background: #00a1e1; padding: 2% 0; }

.slideCon { width: 60%; margin: 16% auto 0 auto; text-align: center; }
.slideTitle { color: #fff; font-size: 50px; font-weight: 700; line-height: normal; text-shadow: 1px 2px 3px rgba(0, 0, 0, 0.8); text-transform: uppercase; }
.slideText { color: #fff; font-size: 32px; font-weight: 400; line-height: normal; text-shadow: 1px 2px 3px rgba(0, 0, 0, 0.8); }
    .slideText a { color: #fff; font-size: 22px; font-weight: 600; line-height: normal; text-transform: uppercase; }
        .slideText a:hover { font-weight: 600; color: #fcae17; }

.topBar { height: 26px; padding: 0.5%; display: inline-block; right: 0; position: absolute; z-index: 999; }
    .topBar .rescue { display: block; width: 101px; height: 26px; background: url(../images/graphics/logo_rescue.png) no-repeat center; float: right; margin-right: 5px; }
    .topBar .social { display: block; width: 26px; height: 26px; text-align: center; float: right; margin-left: 5px; text-shadow: 1px 2px 3px rgba(0, 0, 0, 0.5); }
        .topBar .social i { color: #fff; line-height: 26px; font-size: 18px; }
        .topBar .social:hover { background: #fcae17; color: #fff; font-weight: 400; }

#logo { width: 25%; float: left; }
    #logo img { width: 100%; display: block; height:auto; }

#mainNav { width: 75%; float: right; text-align: right; margin-top: 4%; }

.headBtns { position: absolute; bottom: 0; width: 100%; z-index: 99; }
    .headBtns .headBtn { display: block; width: 33.33%; float: left; text-align: center; padding: 1.5% 0; color: #fff; font-size: 32px; font-weight: 400; text-transform: uppercase; text-shadow: 1px 2px 3px rgba(0, 0, 0, 0.5); -moz-opacity: .85; filter: alpha(opacity=85); opacity: .85; cursor: pointer; }
        .headBtns .headBtn:hover, .headBtn.active { -moz-opacity: 1; filter: alpha(opacity=1); opacity: 1; font-weight: 400; color: #fff; }

.headBtnsMobile { display: none; }

nav { height: auto; }
    /* STOPS NAV HEIGHT FROM JUMPING ON LOAD */
    nav img { width: auto !important; display: inline-block; }
/* KEEPS IMAGES IN NAV FROM SPANNING 100% */

section#content { padding: 4% 0; }
    section#content img, section#content td img { width: auto; display: inline-block; }
/* KEEPS IMAGES IN CONTENT FROM SPANNING 100% */

section#servFeatures { text-shadow: 1px 2px 3px rgba(0, 0, 0, 0.3); }
    section#servFeatures .eaServFeat { position: relative; width: 25%; height: 350px; float: left; background-repeat: no-repeat; background-position: center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
        section#servFeatures .eaServFeat:hover { -moz-opacity: .80; filter: alpha(opacity=80); opacity: .80; }
    section#servFeatures .resTitle { position: absolute; bottom: 0; width: 90%; padding: 5%; background: rgba(0, 0, 0, 0.50); font-size: 28px; line-height: normal; font-weight: 400; text-transform: uppercase; color: #fff; }
    section#servFeatures .panelswap { }
    section#servFeatures .panelhide { display: none; position: absolute; bottom: 0; background: rgba(0, 0, 0, 0.75); width: 90%; padding: 5%; color: #fff; }
        section#servFeatures .panelhide p { color: #fff; }


section#staffFeature { text-align: center; width: 100%; padding: 4% 0; }
.staffTitle, .staffTitle p { font-size: 32px; font-weight: 400; color: #222; margin-bottom: 30px; }

.eaStaff { width: 12%; display: inline-block; margin: 0 4%; vertical-align: top; }
    .eaStaff .eaStaffImg { width: 100%; overflow: hidden; height: 0; padding-bottom: 100%; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; margin: 0 auto 0 auto; cursor: pointer; }
    .eaStaff .staffName { font-weight: 600; font-size: 18px; color: #666; margin-top: 10px; }
    .eaStaff .staffPos { margin-bottom:20px; }
    .eaStaff .eaStaffImg img { width: 100% !important; display: block !important; height: auto !important; }

.eaStaffInt { width: 20%; border: 0; display: block; float: left; margin: 0; vertical-align: top; tex-align: center; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
    .eaStaffInt:hover { background: #f3f3f3; cursor: pointer; }
    .eaStaffInt .eaStaffImg { width: 100%; overflow: hidden; height: 0; padding-bottom: 100%; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; margin: 0 auto 0 auto; cursor: pointer; }
    .eaStaffInt .staffName { font-weight: 600; color: #666; margin-top: 10px; font-size: 22px; }
    .eaStaffInt .eaStaffImg img { width: 100% !important; display: block !important; height: auto !important; }
    .eaStaffInt .pad { padding: 10% 12% 5% 12%; text-align: center; }

    .eaStaffInt .staffBtn { text-align: center; display: block; padding-bottom: 10%; }

/*.eaStaffInt .staffBtn { display:block; color:#fff; font-weight:700; text-align:center; padding:10px 0; background:#b5363f; }
.eaStaffInt .staffBtn:hover { color:#fff; background:#fcae17; }*/

.staffProfileLeft { width: 20%; margin-right: 3%; float: left; }
    .staffProfileLeft .eaStaffImg img { width: 100% !important; display: block !important; height: auto !important; }
    .staffProfileLeft .eaStaffImg { width: 100%; overflow: hidden; height: 0; padding-bottom: 100%; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; margin: 0 auto 0 auto; cursor: pointer; }

.staffProfileRight { width: 77%; float: left; }
    .staffProfileRight .social { display: block; width: 50px; height: 50px; background: #fcae17; text-align: center; -webkit-border-radius: 25px; -moz-border-radius: 25px; border-radius: 25px; text-shadow: 1px 2px 3px rgba(0, 0, 0, 0.5); float: left; margin-right: 5px; }
        .staffProfileRight .social i { color: #fff; line-height: 50px; font-size: 28px; }
        .staffProfileRight .social:hover { background: #b5363f; color: #fff; font-weight: 400; }

section#testimonials { background-position: 30% bottom; line-height: normal; }
.testText { font-size: 21px; line-height: normal; font-weight: 400; color: #fff; text-align: center; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5); letter-spacing: 1px; }
.testAuth { font-size: 16px; font-weight: 600; color: #ffe4b2; line-height: normal; text-align: right; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5); }
.testCon { padding: 4% 0; }
.testOuter { }
.testInner { color: #fff; }
.testBtn { display: block; padding: 1% 0; text-align: center; font-size: 22px; line-height: normal; font-weight: 600; color: #fff; background: rgba(0, 0, 0, 0.1); text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3); }
    .testBtn:hover { color: #fff; background: rgba(0, 0, 0, 0.3); font-weight: 600; }

section#newsFeature { padding: 3% 0; }
    section#newsFeature .blogTitle { font-size: 32px; font-weight: 400; color: #222; margin-bottom: 30px; }
        section#newsFeature .blogTitle i { color: #b5363f; }

section#subLogos { padding: 3% 0; }
    section#subLogos .col12 img, section#subLogos .col12 td img { width: auto; display: inline-block; }

footer { padding: 3% 0; color: #fff; }
    footer p, footer td, footer li { color: #fff; }
.poweredBy { margin-top: 30px; text-align: center; font-size: 14px; color: #666; }
    .poweredBy a { color: #666; }
footer .col4 { border-right: 1px solid #333; }
    footer .col4.last { border: 0; }
    footer .col4 img, footer .col4 td img { width: auto; display: inline-block; }

/********************* Get direction button **************** */
p.warning { color: red; }
    input.manual-location { width: 95%; font-size: 1.2em; padding: 5px; }
    .no-geolocation { display: none; }
    .get-directions { background: #b5373f; padding: 8px 13px; color: #ffffff; font-size: 16px; font-weight: bold; border-radius: 6px; margin: 0 auto 0 auto; text-decoration: none; clear: both; display: block; text-align: center; cursor:pointer; width:80%; }
        .get-directions:hover { text-decoration:none;  color: #ffffff; background:#333; font-weight: bold; }


.dirBtn { visibility:hidden; }
	.rDirect { padding:50px 20px; text-align:center; line-height:normal !important; } 
	.rDirect p { font-size:20px !important; line-height:normal !important; }



/******************** STRUCTURE END ******/

#bodyClassInt ul.bxslider li { height: 300px; }
#bodyClassInt header { height: 300px; }
#bodyClassInt .imageHeader { height: 300px; }
#bodyClassInt .topSection { min-height: 180px; }

#bodyClassInt .nav-arrows, #bodyClassInt .slideCon, #bodyClassInt .nav-dots { display: none; }

#bodyClassInt .headBtns .headBtn { display: block; width: 33.33%; float: left; text-align: center; padding: 1% 0; color: #fff; font-size: 26px; font-weight: 400; text-transform: uppercase; text-shadow: 1px 2px 3px rgba(0, 0, 0, 0.5); -moz-opacity: .85; filter: alpha(opacity=85); opacity: .85; cursor: pointer; }

#bodyClassInt .headBtns { z-index: 55; }

/******************** STRUCTURE END ******/

.faqPanel { display: none; }
#slidingDiv24 { display: block; }
.faq { display: block; background: #eee; padding: 10px 20px; margin: 5px 0px 0px 0px; font-weight: 700; font-size: 22px; cursor: pointer; }
    .faq.active { background: #eee; }
        .faq.active i { color: #fcae17; }
    .faq i { margin-right: 10px; color: #b5373f; font-size: 22px; }
    .faq:hover { background: #f6f6f6; }
        .faq:hover i { color: #fcae17; }
.switchcontent { margin: 0; border-right: solid 1px #eee; border-left: solid 1px #eee; border-bottom: solid 1px #eee; }
.faqPanel .pad { padding: 15px 30px; }

/******************** STRUCTURE END ******/

.servPanel { display: none; }
    .servPanel .pad { padding: 15px 30px; }

.service { display: block; background: #eee; padding: 6px 20px; margin: 2px 0px 2px 0px; font-weight: 400; font-size: 18px; cursor: pointer; }
    .service.active { background: #eee; }
        .service.active i { color: #fcae17; }
    .service i { margin-right: 10px; color: #b5373f; font-size: 22px; }
    .service:hover { background: #f6f6f6; font-weight: 400; }
        .service:hover i { color: #fcae17; font-weight: 400; }


/******************** INTERNAL END ******/

.gradRed { /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a02730+0,a02730+100 */ background: #a02730; /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */ background: url(data:image/svg+xml;base64,pd94bwwgdmvyc2lvbj0ims4wiia/pgo8c3znihhtbg5zpsjodhrwoi8vd3d3lnczlm9yzy8ymdawl3n2zyigd2lkdgg9ijewmcuiighlawdodd0imtawjsigdmlld0jved0imcawidegmsigchjlc2vydmvbc3bly3rsyxrpbz0ibm9uzsi+ciagpgxpbmvhckdyywrpzw50iglkpsjncmfklxvjz2ctz2vuzxjhdgvkiibncmfkawvudfvuaxrzpsj1c2vyu3bhy2vpblvzzsigede9ijaliib5mt0imcuiihgypsiwjsigeti9ijewmcuipgogicagphn0b3agb2zmc2v0psiwjsigc3rvcc1jb2xvcj0ii2ewmjczmcigc3rvcc1vcgfjaxr5psixii8+ciagica8c3rvccbvzmzzzxq9ijewmcuiihn0b3aty29sb3i9iinhmdi3mzaiihn0b3atb3bhy2l0et0imsivpgogidwvbgluzwfyr3jhzgllbnq+ciagphjly3qged0imciget0imcigd2lkdgg9ijeiighlawdodd0imsigzmlsbd0idxjskcnncmfklxvjz2ctz2vuzxjhdgvkksiglz4kpc9zdmc+); background: -moz-linear-gradient(top, #a02730 0%, #a02730 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a02730), color-stop(100%,#a02730)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #a02730 0%,#a02730 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #a02730 0%,#a02730 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #a02730 0%,#a02730 100%); /* IE10+ */ background: linear-gradient(to bottom, #a02730 0%,#a02730 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a02730', endColorstr='#a02730',GradientType=0 ); /* IE6-8 */ }

.gradBlack { /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#222222+0,000000+100 */ background: #222222; /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */ background: url(data:image/svg+xml;base64,pd94bwwgdmvyc2lvbj0ims4wiia/pgo8c3znihhtbg5zpsjodhrwoi8vd3d3lnczlm9yzy8ymdawl3n2zyigd2lkdgg9ijewmcuiighlawdodd0imtawjsigdmlld0jved0imcawidegmsigchjlc2vydmvbc3bly3rsyxrpbz0ibm9uzsi+ciagpgxpbmvhckdyywrpzw50iglkpsjncmfklxvjz2ctz2vuzxjhdgvkiibncmfkawvudfvuaxrzpsj1c2vyu3bhy2vpblvzzsigede9ijaliib5mt0imcuiihgypsiwjsigeti9ijewmcuipgogicagphn0b3agb2zmc2v0psiwjsigc3rvcc1jb2xvcj0iiziymjiymiigc3rvcc1vcgfjaxr5psixii8+ciagica8c3rvccbvzmzzzxq9ijewmcuiihn0b3aty29sb3i9iimwmdawmdaiihn0b3atb3bhy2l0et0imsivpgogidwvbgluzwfyr3jhzgllbnq+ciagphjly3qged0imciget0imcigd2lkdgg9ijeiighlawdodd0imsigzmlsbd0idxjskcnncmfklxvjz2ctz2vuzxjhdgvkksiglz4kpc9zdmc+); background: -moz-linear-gradient(top, #222222 0%, #000000 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#222222), color-stop(100%,#000000)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #222222 0%,#000000 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #222222 0%,#000000 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #222222 0%,#000000 100%); /* IE10+ */ background: linear-gradient(to bottom, #222222 0%,#000000 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222222', endColorstr='#000000',GradientType=0 ); /* IE6-8 */ }

.gradYellow { /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fdb814+0,f8941e+100 */ background: #fdb814; /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */ background: url(data:image/svg+xml;base64,pd94bwwgdmvyc2lvbj0ims4wiia/pgo8c3znihhtbg5zpsjodhrwoi8vd3d3lnczlm9yzy8ymdawl3n2zyigd2lkdgg9ijewmcuiighlawdodd0imtawjsigdmlld0jved0imcawidegmsigchjlc2vydmvbc3bly3rsyxrpbz0ibm9uzsi+ciagpgxpbmvhckdyywrpzw50iglkpsjncmfklxvjz2ctz2vuzxjhdgvkiibncmfkawvudfvuaxrzpsj1c2vyu3bhy2vpblvzzsigede9ijaliib5mt0imcuiihgypsiwjsigeti9ijewmcuipgogicagphn0b3agb2zmc2v0psiwjsigc3rvcc1jb2xvcj0ii2zkyjgxncigc3rvcc1vcgfjaxr5psixii8+ciagica8c3rvccbvzmzzzxq9ijewmcuiihn0b3aty29sb3i9iinmodk0mwuiihn0b3atb3bhy2l0et0imsivpgogidwvbgluzwfyr3jhzgllbnq+ciagphjly3qged0imciget0imcigd2lkdgg9ijeiighlawdodd0imsigzmlsbd0idxjskcnncmfklxvjz2ctz2vuzxjhdgvkksiglz4kpc9zdmc+); background: -moz-linear-gradient(top, #fdb814 0%, #f8941e 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdb814), color-stop(100%,#f8941e)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #fdb814 0%,#f8941e 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #fdb814 0%,#f8941e 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #fdb814 0%,#f8941e 100%); /* IE10+ */ background: linear-gradient(to bottom, #fdb814 0%,#f8941e 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdb814', endColorstr='#f8941e',GradientType=0 ); /* IE6-8 */ }

.gradGrey { /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f3f3f3+0,e3e3e3+100 */ background: #f3f3f3; /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */ background: url(data:image/svg+xml;base64,pd94bwwgdmvyc2lvbj0ims4wiia/pgo8c3znihhtbg5zpsjodhrwoi8vd3d3lnczlm9yzy8ymdawl3n2zyigd2lkdgg9ijewmcuiighlawdodd0imtawjsigdmlld0jved0imcawidegmsigchjlc2vydmvbc3bly3rsyxrpbz0ibm9uzsi+ciagpgxpbmvhckdyywrpzw50iglkpsjncmfklxvjz2ctz2vuzxjhdgvkiibncmfkawvudfvuaxrzpsj1c2vyu3bhy2vpblvzzsigede9ijaliib5mt0imcuiihgypsiwjsigeti9ijewmcuipgogicagphn0b3agb2zmc2v0psiwjsigc3rvcc1jb2xvcj0ii2yzzjnmmyigc3rvcc1vcgfjaxr5psixii8+ciagica8c3rvccbvzmzzzxq9ijewmcuiihn0b3aty29sb3i9iinlm2uzztmiihn0b3atb3bhy2l0et0imsivpgogidwvbgluzwfyr3jhzgllbnq+ciagphjly3qged0imciget0imcigd2lkdgg9ijeiighlawdodd0imsigzmlsbd0idxjskcnncmfklxvjz2ctz2vuzxjhdgvkksiglz4kpc9zdmc+); background: -moz-linear-gradient(top, #f3f3f3 0%, #e3e3e3 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f3f3), color-stop(100%,#e3e3e3)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #f3f3f3 0%,#e3e3e3 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #f3f3f3 0%,#e3e3e3 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #f3f3f3 0%,#e3e3e3 100%); /* IE10+ */ background: linear-gradient(to bottom, #f3f3f3 0%,#e3e3e3 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#e3e3e3',GradientType=0 ); /* IE6-8 */ }

.gradYellowR { /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fdb814+0,f8941e+30,f8941e+100 */ background: #fdb814; /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */ background: url(data:image/svg+xml;base64,pd94bwwgdmvyc2lvbj0ims4wiia/pgo8c3znihhtbg5zpsjodhrwoi8vd3d3lnczlm9yzy8ymdawl3n2zyigd2lkdgg9ijewmcuiighlawdodd0imtawjsigdmlld0jved0imcawidegmsigchjlc2vydmvbc3bly3rsyxrpbz0ibm9uzsi+ciagpgxpbmvhckdyywrpzw50iglkpsjncmfklxvjz2ctz2vuzxjhdgvkiibncmfkawvudfvuaxrzpsj1c2vyu3bhy2vpblvzzsigede9ijaliib5mt0imcuiihgypsiwjsigeti9ijewmcuipgogicagphn0b3agb2zmc2v0psiwjsigc3rvcc1jb2xvcj0ii2zkyjgxncigc3rvcc1vcgfjaxr5psixii8+ciagica8c3rvccbvzmzzzxq9ijmwjsigc3rvcc1jb2xvcj0ii2y4otqxzsigc3rvcc1vcgfjaxr5psixii8+ciagica8c3rvccbvzmzzzxq9ijewmcuiihn0b3aty29sb3i9iinmodk0mwuiihn0b3atb3bhy2l0et0imsivpgogidwvbgluzwfyr3jhzgllbnq+ciagphjly3qged0imciget0imcigd2lkdgg9ijeiighlawdodd0imsigzmlsbd0idxjskcnncmfklxvjz2ctz2vuzxjhdgvkksiglz4kpc9zdmc+); background: -moz-linear-gradient(top, #fdb814 0%, #f8941e 30%, #f8941e 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdb814), color-stop(30%,#f8941e), color-stop(100%,#f8941e)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #fdb814 0%,#f8941e 30%,#f8941e 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #fdb814 0%,#f8941e 30%,#f8941e 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #fdb814 0%,#f8941e 30%,#f8941e 100%); /* IE10+ */ background: linear-gradient(to bottom, #fdb814 0%,#f8941e 30%,#f8941e 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdb814', endColorstr='#f8941e',GradientType=0 ); /* IE6-8 */ }

.sideMenu ul { margin: 0; padding: 0; list-style: none; }
    .sideMenu ul li { margin: 0; padding: 0; list-style: none; border-bottom: 1px solid #ddd; }
        .sideMenu ul li ul { display: none; }
.sideMenu a { color: #1f170f; font-weight: 400; display: block; padding: 8px 20px; margin-left: 20px; }
    .sideMenu a:hover { font-weight: 400; }

/******************** FORM STYLES ******/

input[type="text"], input[type="password"], textarea, select { border: solid 1px #ccc; padding: 5px 8px; outline: 0; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
    input[type="text"]:hover, input[type="password"]:hover, textarea:hover, select:hover { background: #f3f3f3; }

input[type="submit"], button[type="button"] { border: 0; background: #b5373f; padding: 8px 12px; color: #fff; text-transform: uppercase; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; cursor: pointer; -webkit-appearance: none; }

    input[type="submit"]:hover, button[type="button"]:hover { background: #f8941e; }
/***** FORM STYLES END ******/

.LinkButtons + *, .linkbuttons + * { clear: right; }

.LinkButtons:hover, .linkbuttons:hover { background: #f8941e; cursor: pointer; text-decoration: none; color: #fff; }

.LinkButtons a, .linkbuttons a { color: #fff; text-decoration: none; }
    .LinkButtons a:hover, .linkbuttons a:hover { color: #fff; text-decoration: none; }

/******************** EXTRAS ******/

/***** IE HEIGHT HACK
minheight {min-height:500px; height:auto !important; height:500px;}*/
.PostHeader h2 a { text-decoration: underline; font-size: 24px; font-weight: normal; }
.PostLinks { padding-left: 0; margin-left: 0; border-bottom: 1px solid #ccc; }
    .PostLinks li { list-style: none; margin: 0; padding: 0.25em; border-top: 1px solid #ccc; }
#ui-datepicker-div { display: none; }
.clearBoth { clear: both; height: 0px; }
/* Start Form Validation Styles*/
.validation_failed { border: 1px solid red; }
.error_msg { color: red; }
/* End  Form Validation Styles */
hr { height: 0px; color: #e3e2e2; border-top: 1px; background: #e3e2e2; border-style: solid; }

/* CLEAR FIX */
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }

/******************** SAASU CSS 
#saasuintro{width: 680px;}
.saasuimg{width: 680px;}
.saasuhomeimgs{}
.saasutour{}
******/

/***** COUNT 
section#content iframe.countvideos { width:640px; }
 *****/

/******************** SEARCH CSS ******/
#search { display: inline-block; height: 28px; padding: 2px; vertical-align: middle; border: 0; background-color: #eee; margin: 0; }
    #search form input { border: 0px; padding: 0 5px; float: left; vertical-align: middle; line-height: 28px; background: transparent; font-size: 14px; }
    #search form { padding: 0px; margin: 0px; }
    #search #searchgo { float: right; font-size: 18px; color: #00539c; vertical-align: middle; line-height: 28px; }

/******************** CLIENT LOGIN CSS ******/
#login { width: 160px; margin: 0px auto; }
    #login textarea, #login input { outline: none; }
#loginheader { font-size: 14px; padding: 5px; color: #000; }
#client_login { padding: 0px; margin: 0px; font-size: 11px; color: #333; }
    #client_login .username { margin: 5px 0px 5px 0px; font-size: 16px; width: 155px; color: #666; }
    #client_login .password { margin: 5px 0px 0px 0px; font-size: 16px; width: 155px; color: #666; }
#loginGo { float: right; margin: 5px 0px 5px 0px; }

/******************** NEWSLETTER SUBSCRIBE THIN ******/
form#fmNewsSubscribeThin table td input { width: 120px; }
form#fmNewsSubscribeThin { width: 180px; margin: 0px auto; }
    form#fmNewsSubscribeThin table.newssubscribe .formlabel { font-size: 11px; }
    form#fmNewsSubscribeThin table.newssubscribe input#firstname { font-size: 11px; }
    form#fmNewsSubscribeThin table.newssubscribe input#email { font-size: 11px; }
    form#fmNewsSubscribeThin table.newssubscribe .essential { display: none; }
    form#fmNewsSubscribeThin table td input#subscribe { font-size: 11px; width: 80px; color: #333; }
/*.newssubscribe .formlabel { text-align:left !important; }
.newssubscribe input[type=text] { width:300px !important; } */

/******************** GOOGLE RSS FEED ******/


.gfc-result { margin-bottom: 1em !important; padding-bottom: 1em !important; border-bottom: solid 1px #ddd; }
.gfc-resultsHeader { border: 0px !important; }
.gfc-title { display: none !important; }
.gf-author { color: #888 !important; font-size: 16px !important; }
.gf-relativePublishedDate { color: #888 !important; font-size: 16px !important; }
.gf-snippet { color: #555 !important; font-size: 16px !important; }
.gf-title a { font-size: 16px !important; }

.gfc-result:first-child { line-height: 30px !important; }
    .gfc-result:first-child .gf-author { color: #888 !important; font-size: 22px !important; }
    .gfc-result:first-child .gf-relativePublishedDate { color: #888 !important; font-size: 22px !important; }
    .gfc-result:first-child .gf-snippet { color: #555 !important; font-size: 22px !important; }
    .gfc-result:first-child .gf-title a { font-size: 22px !important; line-height: 30px !important; }
    .gfc-result:first-child .gf-title { margin-bottom: 10px; }

/********************* EXTRAS END ******/

/******************** RESPONSIVE STYLES ******/

.menu-link { display: none; }
/* HIDE MOBILE MENU BUTTON */
.securewarning { display: none; width: 98%; padding: 1%; background: #ff0000; color: #fff; text-align: center; font-size: 12px; line-height: 18px; }

@media all and (max-width: 1440px) {

#bodyClassInt .headBtns .headBtn { padding: 2% 0; font-size: 24px; }

}


@media all and (max-width: 1024px) {

    .sl-slider-wrapper { height: 700px; }
    header { height: 700px; }
    .imageHeader { height: 700px; }
    ul.bxslider li { height: 700px; }

    .slideCon { width: 80%; margin: 25% auto 0 auto; }
    .slideTitle { font-size: 46px; }
    .slideText { font-size: 26px; }
        .slideText a { font-size: 20px; }

    #logo { width: 30%; float: left; }
    #mainNav { width: 70%; }

    .headBtns .headBtn { font-size: 22px; }
    #bodyClassInt .headBtns .headBtn { font-size: 22px; }

    section#content { padding: 4% 0; }

    section#servFeatures .eaServFeat { height: 250px; }
    section#servFeatures .resTitle { font-size: 24px; }

    section#staffFeature { padding: 5% 0; }
    .eaStaff { width: 17%; margin: 15px 4% 0 4%; }

    .staffTitle { font-size: 22px; line-height: 30px; }

    .testText { font-size: 22px; }
}

@media all and (max-width: 768px) {

    /**** IMPORTANT CSS ****/
    .responsiveimage { width: 100% !important; display: block !important; height: auto !important; }
    img.responsiveimage[style] { margin-left: 0 !important; margin-right: 0 !important; }
    #SlideShowImg { width: 100% !important; display: block !important; height: auto !important; }
    /*section#content img, section#content td img { width:100% !important; display:block; }  IMAGES SPAN 100% FOR MOBILE */
    .hidden { display: none !important; }
    .show { display: block !important; }
    iframe[style] { width: 100% !important; }
    iframe[width] { width: 100% !important; }

    /***** SITE CUSTOM CSS *****/
    #logo { width: 70% !important; margin: 0 auto; float: none; }

    .scrollToTop { width: 40px; height: 40px; line-height: 40px; bottom: 20px; right: 20px; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; }
        .scrollToTop i { line-height: 40px; }

    .nav-arrows, .slideCon, .nav-dots { display: none; }

    ul.bxslider li { height: 300px; }
    header { height: 300px; }
    .imageHeader { height: 300px; }
    .topSection { width: 96%; padding: 60px 2% 0 2%; min-height: 240px; position: absolute; top: 0; left: 0; z-index: 60; background: url(../images/graphics/headgrad.png) repeat-x top; }

    .headBtn { width: 100%; float: none; padding: 1.5% 0; font-size: 20px; }

    section#servFeatures .eaServFeat { position: relative; width: 50%; height: 200px; }
    section#servFeatures .resTitle { font-size: 18px; }

    section#staffFeature { padding: 5% 0; }
    .eaStaff { width: 42%; margin: 15px 4% 0 4%; }

    section#content { padding: 6% 0; }
    .testCon { padding: 6% 0; }
    .testBtn { font-size: 18px; }

    section#newsFeature { padding: 6% 0; }
    footer { padding: 6% 0; color: #fff; text-align: center; }

    .headBtns { display: none; }

    .testText { font-size: 18px; }

    .headBtnsMobile { display: block; position: absolute; bottom: 0; width: 100%; z-index: 99; }

        .headBtnsMobile .headBtn { display: block; width: 33.33%; float: left; text-align: center; padding: 2% 0; color: #fff; font-size: 12px; line-height: 16px; font-weight: 400; text-transform: uppercase; text-shadow: 1px 2px 3px rgba(0, 0, 0, 0.5); -moz-opacity: .85; filter: alpha(opacity=85); opacity: .85; cursor: pointer; }
            .headBtnsMobile .headBtn i { font-size: 38px; line-height: 38px; margin-bottom: 5px; }
            .headBtnsMobile .headBtn:hover, .headBtn.active { -moz-opacity: 1; filter: alpha(opacity=1); opacity: 1; font-weight: 400; color: #fff; }


    .topBar { height: 50px; padding: 10px 0 0 0; display: block; right: 0; left: 0; text-align: center; position: absolute; z-index: 999; vertical-align: middle; }
        /*.topBar .rescue { display:inline-block; width:101px; height:50px; background:url(../images/graphics/logo_rescue.png) no-repeat center; float:none; margin-right:5px; vertical-align:middle; }*/
        .topBar .rescue { display: none; }
        .topBar .social { display: inline-block; width: 40px; height: 40px; background: #b5363f; text-align: center; float: none; margin-left: 5px; text-shadow: 1px 2px 3px rgba(0, 0, 0, 0.3); vertical-align: middle; }
            .topBar .social i { color: #fff; line-height: 40px; font-size: 26px; }

    .wow { visibility: visible !important; -webkit-animation: none !important; -moz-animation: none !important; -o-animation: none !important; -ms-animation: none !important; animation: none !important; }


    .eaStaffInt { width: 48%; margin: 1%; }

    .staffProfileLeft { width: 100%; margin-right: 0; float: none; }
    .staffProfileRight { width: 100%; float: none; }

    .staffProfileLeft .eaStaffImg { width: 60%; padding-bottom: 60%; }

    section#servFeatures .panelhide { font-size: 14px; line-height: 20px; }
        section#servFeatures .panelhide p { font-size: 14px; line-height: 20px; }

    /***** BLOG STYLES ******/
    div.Blog div.BlogPosts { margin: 0px !important; }
    div.Blog div.BlogRightMenu { position: relative !important; width: 100%; }

    /***** CHANGE TABLE STATE *****/
    table, thead, tbody, th, td, tr { display: block; }
        table[style] { width: 100% !important; height: auto !important; }
        table[align] { float: none !important; }
        table td { padding: 5px 0 !important; margin: 0 !important; }
            table td[style] { width: 100% !important; height: auto !important; }
        table tr[style] { width: 100% !important; height: auto !important; }
        table[cellpadding] { padding: 15px 0px !important; }
        /* Hide table headers (but not display: none;, for accessibility) */
        thead tr { position: absolute; top: -9999px; left: -9999px; }
    tr { border: 0; }
    td { /* Behave  like a "row" */ border: none; position: relative; }


    /****** ONLINE ACCOUNTING CSS *****/
    section#content iframe.countvideos,
    section#content img.ibizzimgs,
    section#content img.collaborateimg,
    section#content img.BankLinkdiagram,
    section#content img.banklinklogo,
    section#content iframe.myobvideos,
    section#content img.liveaccountslogo,
    section#content img.accountrightlogo,
    section#content iframe.xerovideomain,
    section#content iframe.xerovideos,
    section#content img.xeroimage { width: 100% !important; }

    /**** END *****/
    table.newssubscribe td.formlabel { text-align: left !important; }
    table.newssubscribe td input[type="text"] { width: 50%; }

    /***** MOBILE NAV STYLES ******/
    .ddsmoothmenu { display: none !important; }
    nav#menu { display: block !important; height: auto; border-bottom: 0; }
        nav#menu ul { width: 100%; display: none; height: auto; padding: 0; margin: 0 auto; }
        nav#menu li { width: 100%; position: relative; display: inline; float: left; }
            nav#menu li a { background: #111 url(../images/graphics/m_arrow.png) no-repeat 5px center; display: block; padding: 6px 0 6px 15px; border-bottom: solid 1px #111; font-weight: normal; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
        nav#menu a { text-align: left; width: 100%; color: #fff; display: block; text-decoration: none; padding: 8px 0; }
            nav#menu a:hover, nav#menu a:active { background-color: #888; }
        nav#menu ul li ul li a { padding: 6px 0 6px 25px !important; background-color: #333; background-position: 15px center; }
        nav#menu ul li ul li ul li a { padding: 6px 0 6px 35px !important; background-color: #444; background-position: 25px center; }
        nav#menu ul li ul li ul li ul li a { padding: 6px 0 6px 45px !important; background-color: #555; background-position: 35px center; }
        nav#menu ul li ul li ul li ul li ul li a { padding: 6px 0 6px 55px !important; background-color: #666; background-position: 45px center; }
        nav#menu ul li ul li ul li ul li ul li ul li a { padding: 6px 0 6px 65px !important; background-color: #777; background-position: 55px center; }
    #pull { display: block !important; text-align: center; width: 100%; position: relative; content: ""; background: #000 url('../images/graphics/nav-icon.png') no-repeat 12px center; height: 45px; line-height: 45px; color: #fff; text-decoration: none; }
        #pull.current { text-decoration: none; background: #000 url('../images/graphics/nav-icon-close.png') no-repeat 12px center; }
}

@media all and (max-width: 600px) {
    .securewarning { display: block !important; }
    #logo { width: 80% !important; margin: 0 auto; float: none; }
}
